#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

# To change this template, choose Tools | Templates
# and open the template in the editor.

PenEditorPanel.jLabel2.text=\u7dda\u306e\u8272
PenEditorPanel.jLabel7.text=\u7dda\u306e\u30b9\u30bf\u30a4\u30eb
PenEditorPanel.jLabel1.text=\u7dda\u306e\u5e45
PaintProviderEditorPanel.null.text=\u8272
PaintProviderEditorPanel.jLabel1.text=\u8272
PaintProviderEditorPanel.jLabel2.text=\u82721
PaintProviderEditorPanel.jLabel3.text=\u82722
PaintProviderEditorPanel.lblPaint.text=\u30da\u30a4\u30f3\u30c8
